
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36221.1 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TF6760ApiTest", "TF6760ApiTest\TF6760ApiTest.csproj", "{0DAC7414-08B1-4016-B122-9A38C387D038}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0DAC7414-08B1-4016-B122-9A38C387D038}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DAC7414-08B1-4016-B122-9A38C387D038}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DAC7414-08B1-4016-B122-9A38C387D038}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DAC7414-08B1-4016-B122-9A38C387D038}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {558CF9E7-F572-441E-832C-6EC09FECC34F}
	EndGlobalSection
EndGlobal
